[main]
bufsize="32"
max_transize="8"
nonbuf_minsize_ntfs2="64"
nonbuf_minsize_fat="128"
max_history="10"
default_copy_mode="1"
skip_empty_dir="1"
ignore_error="1"
estimate_mode="0"
disk_mode="0"
is_toplevel="0"
is_errlog="1"
is_samedir_rename="1"
shext_autoclose="1"
shext_tasktray="0"
shext_dd_noconfirm="0"
shext_right_noconfirm="0"
exec_confirm="0"
force_start="0"
speed_level="11"
overwrite_del="0"
acl="0"
stream="0"
nsa_del="0"
[src_history]
0="G:\New folder"
1="D:\Download"
2="F:\Download"
3="G:\Download"
4="H:\Download"
5="I:\Download"
6="J:\Download"
7="Q:\Download"
8="K:\Download"
9="I:\zaagid\Download"
[dst_history]
0="F:\"
1="Z:\"
2="E:\26-01-51\"
3="Y:\26-01-51\"
4="H:\chain112\Download\"
5="J:\"
6=""
7=""
8=""
9=""
[del_history]
0=""
1=""
2=""
3=""
4=""
5=""
6=""
7=""
8=""
9=""
[include_history]
0=""
1=""
2=""
3=""
4=""
5=""
6=""
7=""
8=""
9=""
[exclude_history]
0=""
1=""
2=""
3=""
4=""
5=""
6=""
7=""
8=""
9=""
